---
group:
  name: 'NordicSemiconductor'
  description: ''
  projects:
  - name: 'android-ble-common-library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-ble-library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-dfu-library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-nordic-thingy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-nrf-beacon'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-nrf-beacon-for-eddystone'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-nrf-blinky'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-nrf-bluetooth-le-joiner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-nrf-connect'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-nrf-connect-device-manager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-nrf-mesh-library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-nrf-toolbox'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-scanner-compat-library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-app-aws-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-app-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-aws-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-azure-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-code-style-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-device-simulator-aws-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-device-simulator-azure-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-device-ui-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-device-ui-server-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-docs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-eslint-config-typescript'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-firmware-aws'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-firmware-azure'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'asset-tracker-cloud-memfault-aws-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'at_host-hex'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ble-sdk-arduino'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bluetooth-numbers-database'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cell-geolocation-helpers-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-aws-cloudformation-cleaner-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-aws-cloudformation-helpers-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-aws-firmware-ci-device-action'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-aws-firmware-ci-feature-runner-action'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-aws-firmware-ci-runner-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-aws-package-layered-lambdas-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-aws-timestream-helpers-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-azure-firmware-ci-device-action'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-azure-firmware-ci-feature-runner-action'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-azure-firmware-ci-runner-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-e2e-bdd-test-runner-example-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-e2e-bdd-test-runner-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-firmware-ci-device-helpers-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cloud-get-next-version-action'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'e118-iin-list-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'from-env-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ios-corebluetooth-mock'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ios-dfu-library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ios-nordic-thingy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ios-nrf-blinky'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ios-nrf-connect'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ios-nrf-connect-device-manager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ios-nrf-mesh-library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ios-nrf-toolbox'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'linux-ble-6lowpan-joiner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'modemtalk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nat-testfirmware'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nat-testreporter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nat-testserver'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nordic-thingy52-fw'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nrf-device-lister-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nrf-device-setup-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nrf-ieee-802.15.4-radio-driver'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nrf-intel-hex'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nrf-logger-api'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nrf-sniffer-for-802.15.4'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nrf-udev'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nrf5-sdk-for-mesh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nrf52-bluetooth-course'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nrfcloud-location-services-tests-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nrfprogrammer-firmware-images'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nrfx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'object-to-env-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-ble-driver'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-ble-driver-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-ble-driver-py'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrf-dfu-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-ble'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-boilerplate'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-docs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-dtm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-gettingstarted'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-launcher'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-linkmonitor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-ppk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-programmer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-rssi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-shared'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-toolchain-manager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfconnect-tracecollector'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfjprog-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc-nrfutil'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'piccata'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pynrfjprog'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'random-words-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rsrp-bar-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zcbor'
    description: ''
    mirrorRelease: false
    topic: ''
  